//
//  EnteteHistory.swift
//  ArkitDoushiQi
//
//  Created by Enzo JOLYS on 22/05/2024.
//

import SwiftUI

struct EnteteHistory: View {
    var body: some View {
            HStack(){
                Spacer()
                Text("Historic !")
                Spacer()
            }
        }
}

struct EnteteHistory_Previews: PreviewProvider {
    static var previews: some View {
        EnteteHistory()
    }
}
